/*  
Theme Name: CDG Brand
Theme URI: http://www.cdgbrand.com
Author: CDG Brand
Author URI: http://www.cdgbrand.com
Description: CDG Brand Theme
Template: spacious
*/

@import url("../spacious/style.css");

/** Theme customization starts here #dccea6
================================================**/

body.custom-background{
        background-size: cover;
}
#page{
    background-color: transparent;
    box-shadow: none;
}
#main{
        background: #fff;
}
.main-navigation a
{
    color:#444444 !important;
}
#featured-slider img {
    margin-bottom: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}
.my-img-height img{
height:200px !important;
float:left;
}
.header-post-title-container {
    background: #fff;
        box-shadow: none;
}
.footer-socket-wrapper .copyright{
max-width: 100%;width: 100%;
}
.footer-socket-wrapper .copyright span{
display:block;
width:100%;
text-align:center;
}
.footer-socket-wrapper .copyright span:first-child{margin-bottom:0.3em;}
a.phone-mobile{cursor:default;}
.footer-socket-wrapper .copyright a.phone-mobile:hover{color: #666666;}
.footer-widgets-area{padding-top: 25px;
    padding-bottom: 0;}
.tg-one-fourth.tg-column-1 {
    width: 100%;
    padding: 0;
    margin: 0;
}
aside#nav_menu-2 {
    padding-bottom: 0 !important;
}
ul#menu-footer-menu{text-align: center;}

#colophon .widget ul#menu-footer-menu li {
    border-bottom: none;
    display: inline-block;
    padding: 0px 15px;
}

.page-id-141 #masthead,.page-id-141 .footer-widgets-wrapper,.page-id-141 #colophon{
    display: none;
}
.page-id-141 #main{background:transparent;}


.page-id-141 .elementor-141 .elementor-image {
    text-align: center;
}

.page-id-141 .elementor-widget-heading .elementor-heading-title {
    color: #333;
}
.page-id-141 section.elementor-section.elementor-element.elementor-element-016pjwt.elementor-top-section.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    text-align: center;
    color: #333;
}

.page-id-141 section.elementor-section.elementor-element.elementor-element-m5x6rfe.elementor-top-section.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-section-content-middle {
    background: #fff;
padding: 8% 0 0 0;
}

.page-id-141 section.elementor-section.elementor-element.elementor-element-016pjwt.elementor-top-section.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    background: #fff;
padding: 0 0 8% 0;
}